Groovy console

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Groovy console

Sotiris
Hello, and happy new year

when I try to load and start Groovy console (orbisgis Molene 5.1) I get the following error:

org.osgi.framework.BundleException: Unresolved constraint in bundle org.orbisgis.groovy-console [150]: Unable to resolve 150.0: missing requirement [150.0] osgi.wiring.package; (&(osgi.wiring.package=groovy.lang)(version>=2.4.0)(!(version>=3.0.0)))

Also, in another computer with functional groovy console, when I updated the console plugin, I got the same error and lost the console.

Loading...